<?php
include("../include/session.php");
    
	$query = "SELECT account_no, name FROM nam_rad_tocotex WHERE name = '". $_SESSION['inter_name']."'" ;
	$result = mySQL_query($query) or die ("Error in query:   $Query . * ". mySQL_error());
	$num = mysql_num_rows($result);
	
	if ($num==0) { 
	?>
    <script language="javascript" type="text/javascript">
           window.location="editWizbase.php?p=32&s=";
     </script>
 <?php
	} 
	else { 
	 $account_no = mysql_result($result, 0, "account_no");
		?>
        <script language="javascript" type="text/javascript">
             window.location="editTocotex.php?account_no=<?php echo $account_no ?>&edit=0";
     </script>
	<?php
	}
	?>